field: 7f6621ec-6860-4f0c-a8c9-c108c0d43cb0 # Floor Plan Details
fieldLayouts:
  ca0c748f-37e1-4145-bf80-1909e56848a0:
    tabs:
      -
        elements:
          -
            fieldUid: bc2f9b9e-4872-46e5-985b-0be07c89245c # Premium
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  bc2f9b9e-4872-46e5-985b-0be07c89245c: # Premium
    columnSuffix: yzyevssa
    contentColumnType: text
    fieldGroup: null
    handle: body
    instructions: ''
    name: Premium
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: premium
name: Premium
sortOrder: 3
